html, body {background-color: #531A1F; height: 100%}
body, td {font: 11px Tahoma, Arial; color: #FEFFEA}


#pageTxt {-moz-box-sizing: padding-box; padding: 15px 15px 25px 20px; text-align: left; color: #F1D0D3}


.titleKatavot
{
    font-size:12px;
    font-family:Arial;
    text-align:right;
    font-weight:bold;
     color:Black;
}
.titleKatavot:hover
{
    font-size:12px;
    font-family:Arial;
    text-align:right;
    font-weight:bold;
    color:Black;
}

.titleKatavotg
{
    font-size:12px;
    font-family:Arial;
    text-align:right;
    font-weight:bold;
    color:White;
    text-decoration:none;
}
.titleKatavotg:hover
{
    font-size:12px;
    font-family:Arial;
    text-align:right;
    font-weight:bold;
    color:White;
    text-decoration:none;
}

.title_m
{
    font-size:12px;
    font-family:Arial;
    text-align:right;
    font-weight:300;
    color:White;
    

}
.titleKatavothome
{
    font-size:12px;
    font-family:Arial;
    text-align:justify;
    font-weight:bold;
    color:White;
    padding-right:10px;
    padding-left:20px;
    
}

.title_show_art
{
    font-size:15px;
    font-family:Arial;
    color:White;
    text-align:right;
}
.title_show_art1
{
    font-size:23px;
    font-family:Arial;
    color:White;
    text-align:right;
}
.short_show_art
{
    font-size:12px;
    color:Silver;
    font-family:Arial;
    text-align:right;
}

.date
{
    font-size:11px;
    color:Yellow;
    font-family:Arial;
    text-align:right;
}

.link1
{
    font-family:Arial;
    font-size:12px;
    color:White;
    text-decoration:none;
}
.link1:hover
{
    font-family:Arial;
    font-size:12px;
    color:Silver;
    text-decoration:none;
}

.pgtitle
{
    padding-top:15px;
}
.pgtitle1
{
    padding-right:10px;
    font-size:12px;
    color:White;
    text-align:right;
    font-family:Arial;
    
   
   
}
